/* MAIN STYLES
-------------------------------------------*/
* { margin: 0; padding: 0; }

body,html {
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	margin:0;
	padding:0;
	background:url(../images/bk_body.jpg);
	line-height:130%;
}

ul { list-style: none;
	margin-bottom:5px;
 }

ul li {
	padding:5px 0;
	background:url(../images/arrow.png) 0 5px no-repeat;
	padding-left:15px;
	position:relative;
}

a {
	color:#CC0000;
}

a:hover {
	text-decoration:none;
}

h1, h2, h3 {
	font-size:24px;
	letter-spacing:0px;
	color:#CC0000;
	font-weight:bold;
	padding:10px 0 5px;
	line-height:normal;
}

h2 {
	font-size:18px;
	padding:5px 0 0;
}

h3 {
	font-size:14px;
	color:#333;
	padding:5px 0 0;
}



/* LAYOUT STRUCTURE
--------------------------------------------------*/
#mainWrapper {
	background:url(../images/bk_mainredwrapper.jpg) 0 0 repeat-x;
}

#wrapper {
	margin:0 auto;
	width:900px;
}

#header {
	height:200px;
	position:relative;
	color:#000;
	background:url(../images/bk_header.jpg) 100% 0 no-repeat;
}

#greenheader {
	position:absolute;
	background:url(../images/bk_maingreenwrapper.jpg) 0 0 repeat-x;
	width:100%;
	top:0;
	left:900px;
	height:212px;
}

#content {
	padding:0 0 25px;
}

#footer {
	height:130px;
	background:#fff url(../images/bk_footer.jpg) 0 0 repeat-x;
	margin-top:10px;
	border-bottom:1px solid #E5E5E5;
}

#innerFooter {
	width:890px;
	margin:0 auto;
	padding-top:10px;
	padding-left:10px;
}

.member{
	margin:0;
	padding:10px 0 0 0;
	list-style:none;
	overflow:hidden;
	/*width:700px;*/
}

.member li{
	float:left;
	padding:5px 15px 5px 0;
	background:none;
}

/* HEADER ELEMENTS 
--------------------------------------------------*/
/* -- logo --*/
#logo {
	position:absolute;
	top:67px;
	left:10px;
}

#logo h1 {
	padding:0;
}

#logo h1 a, #logo h1 a:hover{
	background:url(../images/logo.png) 0 0 no-repeat;
	width:266px;
	height:81px;
	text-indent:-9000px;
	display:block;
	text-decoration:none;
}

#topheadline {
	position:absolute;
	font-size:26px;
	line-height:30px;
	color:#FFF;
	top:91px;
	left:411px;
	width:456px;
	height:75px;
}

#topMenu {
	position:absolute;
	top:10px;
	left:0;
	border-left:1px solid #006633;
}

#topMenu li {
	float:left;
	padding:0 20px;
	border-right:1px solid #006633;
	background:none;
}

#topMenu li a {
	font-size:13px;
	color:#CC0000;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}

#topMenu li a:hover {
	color:#333333;
}

#topMenu li.selected a{
	color:#333333;
}

/*CONTENT ELEMENTS
--------------------------------------------*/

#content p {
	margin:0.7em 0;
}

#cost {
	font-size:45px;
}

#colLeft {
	float:left;
	width:580px;
	padding-right:20px;
	background:url(../images/bk_vertline.jpg) 100% 0 repeat-y;
	margin-top:15px;
	padding-left:10px;
}

#colRight {
	float:left;
	width:270px;
	margin-left:20px;
	margin-top:15px;
	
}

#colRight p.line {
	background:url(../images/bk_horizline.jpg) 0 100% repeat-x;
	display:block;
	padding:3px 0;
	margin:0;
}

#colRight p img {
	vertical-align:middle;
	padding-right:5px;
}

#colRight .featured {
	margin:10px 0;
}

#colRight .featured img{
	background:#fff;
	padding:6px;
	border:none;
}

.portfolioItem {
	background:url(../images/bk_horizline.jpg) 0 100% repeat-x;
	padding:15px 0;
	position:relative;	
}

.portfolioItem img {
	float:left;
	background:#fff;
	padding:5px;
	border: 1px solid #fff;
}

.portfolioItem .itemDetails {
	float:left;
	width:300px;
	padding-left:10px;
}

.portfolioItem .title {
	font-size:16px;
	font-weight:bold;
	color:#CC0000;
}

.portfolioItem .ribbonType {
	position:absolute;
	top:14px;
	left:223px;
	width:45px;
	height:43px;
}

.phonenumber {
	padding-right:20px;
	float:right;
	font-size:16px;
	font-weight:bold;
	color:#CC0000;
}

img.cost {
	vertical-align:text-top
	}
	
.imageright {
	float:right;
	background:#fff;
	padding:5px;
	border: 1px solid #fff;
	margin-left:20px;
}

/* CAROUSEL
------------------------------*/

.stepcarousel{
	position: relative; /*leave this value alone*/
	overflow: scroll; /*leave this value alone*/
	width: 900px; /*Width of Carousel Viewer itself*/
	height: 310px; /*Height should enough to fit largest content's height*/
	margin-top:20px;
}

.stepcarousel .belt{
	position: absolute; /*leave this value alone*/
	left:0;
	top: 0;
}

.stepcarousel .panel{
	background:url(../images/bk_featured.png) 0 0 no-repeat;
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin:2px;
	width: 900px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
	height:310px;
	position:relative;
}

.stepcarousel .panel .projectDetails {
	float:left;
	width:230px;
	margin:35px 0 0 25px;
}

.stepcarousel .panel .projectDetails .title {
	font-size:16px;
	font-weight:bold;
}

.stepcarousel .panel .ribbonType {
	position:absolute;
	top:14px;
	left:224px;
	width:45px;
	height:43px;
}

.stepcarousel .panel .projectImg {
	position:absolute;
	top:14px;
	right:14px;
}

/* GALLERY
-------------------------------------------------*/
.gallery-holder{
	width:100%;
	overflow:hidden;
	margin:0;
	float:left;
}

.gallery{
	margin:0;
	padding:10px 0 0 0;
	list-style:none;
	overflow:hidden;
	width:600px;
}

.gallery li{
	float:left;
	padding:5px 15px 5px 0;
	background:none;
}

.gallery li a img{border: 1px solid #fff;}

.gallery li a:hover img, .gallery li.active a img{border-color:#ccc;}

.portfolioItem a:hover img, .portfolioItem li.active a img{border-color:#ccc;}

/* FORMS
-------------------------------------------------*/
form label {
	display:block;
	padding:8px 0 2px;
	font-weight:bold;
}

form input, form textarea {
	border:1px solid #E5E5E5;
	padding:5px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	width:300px;
}

form textarea {
	width:500px;
}

form input.submit {
	border:none;
	width:103px;
	height:24px;
	text-align:center;
	padding-top:4px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	margin-top:15px;
	background:url(../images/bk_submit.jpg) 0 0 no-repeat;
}


/* CLEARING
---------------------------------------------------*/
.clearfix:after {
    content: "."; 
    display:block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
	display: block;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.clear {
	clear: both;
}

.noclear {
	clear: none;
}
